package vui

const (
	VUI_NETWORK_WIFIDISCONNECT               = "无线网络已断开，请根据APP提示重新连网"
	VUI_NETWORK_INTERNETDISCONNECT           = "无线网络连接但不能连接英特网，请根据APP提示重新连网"
	VUI_NETWORK_PARING_APMODE_BEGIN          = "嘀嗒已进入AP配网模式，请根据云音乐联网页上的提示继续操作"
	VUI_NETWORK_PARING_APMODE_ERROR_PASSWORD = "WiFi信息错误，请重新配网"
	VUI_NETWORK_PARING_APMODE_ERROR_INTERNET = "网络连接异常，请查看路由器状态"
	VUI_NETWORK_PARING_TRYCONNECT            = "正在努力为你连网，请稍等"
	VUI_BACKUPSYSTEM_UUIDLOST_WIFIPARING     = "当前在恢复系统模式,需要重新配网,即将进入配网模式"
	VUI_BACKUPSYSTEM_WIFIERROR_WIFIPARING    = "当前在恢复系统模式,网络连接失败,需要重新配网"
	VUI_BACKUPSYSTEM_WIFIPARING_SUCCESS      = "无线网络连接成功"
)

func Vui_NewBoard_wifiparingsuccess() string {
	return "Hi，我是嘀嗒，谢谢你带我回家！我可以播音乐，查天气，收听电台，你可以试着和我说 ’嘀嗒嘀嗒， 播放蔡琴的《渡口》"
}

func Vui_OldBoard_afterwificonnect() string {
	switch GetCurDayIntervalName() {
	case DayInterval_Morning:
		return SoundNotice_Ashiyong002.GetPath()
	case DayInterval_forenoon:
		return SoundNotice_Ashiyong003.GetPath()
	case DayInterval_Afternoon:
		return SoundNotice_Ashiyong005.GetPath()
	case DayInterval_Night:
		return SoundNotice_Ashiyong006.GetPath()
	}

	return SoundNotice_Ashiyong001.GetPath()
}
